﻿<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="StoreWebHookOrderCreation.aspx.vb" Inherits="LeCroy.Website.Shopper_StoreWebHookOrderCreation" %>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <meta name="robots" content="noindex,nofollow">
</head>
<body>
    <form id="form1" runat="server">
    </form>
</body>
</html>